#Preferences generated by JFrameWithPreferences.java
#Sat Feb 06 13:50:22 CET 2010
isVisible=false
height=298
x=400
hardwareAcceleratedFullScreenModeSupported=true
nbCdgInstructions=9
width=293
redrawAllFrame=true
y=34
